uuid: 30f5200d-39e3-4e3e-b408-3f818bdba7f6
langcode: en
status: true
dependencies:
  config:
    - node.type.alert
id: node.alert.status
field_name: status
entity_type: node
bundle: alert
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
